Home
Consulting
Advisories
Software
Articles
Contact

b2evolution 4.0.3 Persistent Cross-site Scripting

Legacy Advisories

Description

A persistent cross-site scripting vulnerability in b2evolution 4.0.3 can be exploited to execute arbitrary JavaScript.

Proof Of Concept

<?<a><script>alert(0)</script>


Copyright © 2018 AutoSec Tools LLC